@import 'main-style.css';
@import 'casino-main.css';

.footer-links-holder {
	text-align: left;
}

#footer .mga-logos-text {
	text-align: left;
}

.align-center {
    text-align: center;
}

  
@font-face {
font-family: 'RooneySans-Bold';
    src: url('https://casinoroom.com/css/font/rst/32D3E5_3_0.eot');
    src: url('https://casinoroom.com/css/font/rst/32D3E5_3_0.eot?#iefix') format('embedded-opentype'),
    url('https://casinoroom.com/css/font/rst/32D3E5_3_0.woff2') format('woff2'),
    url('https://casinoroom.com/css/font/rst/32D3E5_3_0.woff') format('woff'),
    url('https://casinoroom.com/css/font/rst/32D3E5_3_0.ttf') format('truetype');
}
  
  
@font-face 
  {font-family:'RooneySans-RegularItalic';
  src: url('https://casinoroom.com/css/font/rst/32D3E5_0_0.eot');
  src: url('https://casinoroom.com/css/font/rst/32D3E5_0_0.eot?#iefix') format('embedded-opentype'),
    url('https://casinoroom.com/css/font/rst/32D3E5_0_0.woff2') format('woff2'),
    url('https://casinoroom.com/css/font/rst/32D3E5_0_0.woff') format('woff'),
    url('https://casinoroom.com/css/font/rst/32D3E5_0_0.ttf') format('truetype');}
 
  
@font-face {
    font-family: 'RooneySans-Black';
    src: url('https://casinoroom.com/css/font/rst/32D3E5_1_0.eot');
    src: url('https://casinoroom.com/css/font/rst/32D3E5_1_0.eot?#iefix') format('embedded-opentype'),
    url('https://casinoroom.com/css/font/rst/32D3E5_1_0.woff2') format('woff2'),
    url('https://casinoroom.com/css/font/rst/32D3E5_1_0.woff') format('woff'),
    url('https://casinoroom.com/css/font/rst/32D3E5_1_0.ttf') format('truetype');
}
 
  
@font-face 
  {font-family: 'RooneySans-BlackItalic';
  src: url('https://casinoroom.com/css/font/rst/32D3E5_2_0.eot');
    src: url('https://casinoroom.com/css/font/rst/32D3E5_2_0.eot?#iefix') format('embedded-opentype'),
      url('https://casinoroom.com/css/font/rst/32D3E5_2_0.woff2') format('woff2'),
      url('https://casinoroom.com/css/font/rst/32D3E5_2_0.woff') format('woff'),
      url('https://casinoroom.com/css/font/rst/32D3E5_2_0.ttf') format('truetype');}

  
@font-face 
  {font-family: 'RooneySans-BoldItalic';
  src: url('https://casinoroom.com/css/font/rst/32D3E5_4_0.eot');
    src: url('https://casinoroom.com/css/font/rst/32D3E5_4_0.eot?#iefix') format('embedded-opentype'),
      url('https://casinoroom.com/css/font/rst/32D3E5_4_0.woff2') format('woff2'),
      url('https://casinoroom.com/css/font/rst/32D3E5_4_0.woff') format('woff'),
      url('https://casinoroom.com/css/font/rst/32D3E5_4_0.ttf') format('truetype');}
 

@font-face {
  font-family: 'RooneySans-Heavy';
  src: url('https://casinoroom.com/css/font/rst/32D3E5_5_0.eot');
  src: url('https://casinoroom.com/css/font/rst/32D3E5_5_0.eot?#iefix') format('embedded-opentype'),
    url('https://casinoroom.com/css/font/rst/32D3E5_5_0.woff2') format('woff2'),
    url('https://casinoroom.com/css/font/rst/32D3E5_5_0.woff') format('woff'),
    url('https://casinoroom.com/css/font/rst/32D3E5_5_0.ttf') format('truetype');}
 
  
@font-face 
  {font-family: 'RooneySans-HeavyItalic';
    src: url('https://casinoroom.com/css/font/rst/32D3E5_6_0.eot');
    src: url('https://casinoroom.com/css/font/rst/32D3E5_6_0.eot?#iefix') format('embedded-opentype'),
      url('https://casinoroom.com/css/font/rst/32D3E5_6_0.woff2') format('woff2'),
      url('https://casinoroom.com/css/font/rst/32D3E5_6_0.woff') format('woff'),
      url('https://casinoroom.com/css/font/rst/32D3E5_6_0.ttf') format('truetype');}
 

@font-face 
  {font-family: 'RooneySans-Light';
    src: url('https://casinoroom.com/css/font/rst/32D3E5_7_0.eot');
    src: url('https://casinoroom.com/css/font/rst/32D3E5_7_0.eot?#iefix') format('embedded-opentype'),
      url('https://casinoroom.com/css/font/rst/32D3E5_7_0.woff2') format('woff2'),
      url('https://casinoroom.com/css/font/rst/32D3E5_7_0.woff') format('woff'),
      url('https://casinoroom.com/css/font/rst/32D3E5_7_0.ttf') format('truetype');}
 
 
@font-face 
  {font-family: 'RooneySans-LightItalic';
    src: url('https://casinoroom.com/css/font/rst/32D3E5_8_0.eot');
    src: url('https://casinoroom.com/css/font/rst/32D3E5_8_0.eot?#iefix') format('embedded-opentype'),
      url('https://casinoroom.com/css/font/rst/32D3E5_8_0.woff2') format('woff2'),
      url('https://casinoroom.com/css/font/rst/32D3E5_8_0.woff') format('woff'),
      url('https://casinoroom.com/css/font/rst/32D3E5_8_0.ttf') format('truetype');}
 
  
 @font-face 
  {font-family: 'RooneySans-Medium';
   src: url('https://casinoroom.com/css/font/rst/32D3E5_9_0.eot');
    src: url('https://casinoroom.com/css/font/rst/32D3E5_9_0.eot?#iefix') format('embedded-opentype'),
      url('https://casinoroom.com/css/font/rst/32D3E5_9_0.woff2') format('woff2'),
      url('https://casinoroom.com/css/font/rst/32D3E5_9_0.woff') format('woff'),
      url('https://casinoroom.com/css/font/rst/32D3E5_9_0.ttf') format('truetype');}
 
  
@font-face 
  {font-family: 'RooneySans-MediumItalic';
    src: url('https://casinoroom.com/css/font/rst/32D3E5_A_0.eot');
    src: url('https://casinoroom.com/css/font/rst/32D3E5_A_0.eot?#iefix') format('embedded-opentype'),
      url('http:s//casinoroom.com/css/font/rst/32D3E5_A_0.woff2') format('woff2'),
      url('https://casinoroom.com/css/font/rst/32D3E5_A_0.woff') format('woff'),
      url('https://casinoroom.com/css/font/rst/32D3E5_A_0.ttf') format('truetype');} 
 
 
  
@font-face 
  {font-family: 'RooneySans-Regular';
    src: url('https://casinoroom.com/css/font/rst/32D3E5_B_0.eot');
    src: url('https://casinoroom.com/css/font/rst/32D3E5_B_0.eot?#iefix') format('embedded-opentype'),
      url('https://casinoroom.com/css/font/rst/32D3E5_B_0.woff2') format('woff2'),
      url('https://casinoroom.com/css/font/rst/32D3E5_B_0.woff') format('woff'),
      url('https://casinoroom.com/css/font/rst/32D3E5_B_0.ttf') format('truetype');}
 
body {
  font-family: 'Open Sans', Fallback, sans-serif !important;	
}

.entry-title {
  font-family: 'RooneySans-Heavy', Fallback, sans-serif !important;	
}

.entry-title a {
  font-family: 'RooneySans-Heavy', Fallback, sans-serif !important;	
}

.entry-content {
  font-family: 'Open Sans', Fallback, sans-serif !important;
}

.entry-content p {
  font-family: 'Open Sans', Fallback, sans-serif !important;
}

h1 {
  font-family: 'RooneySans-Bold', Fallback, sans-serif !important;	
}

h2, h3 {
  font-family: 'RooneySans-Light', Fallback, sans-serif !important;
}

a.lp-pom-button * {
  font-family: 'Open Sans', Fallback, sans-serif !important;
}

a {
  font-family: 'RooneySans-Regular', Fallback, sans-serif !important;
}